package com.offline.music.playermp3.javabean.response.child;

import java.io.Serializable;

public class ResponseSingle implements Serializable {

    //歌手头像
    private String SingerHead;
    //歌曲名字
    private String SongTitle;

    //歌手名字
    private String SingerName;
    //描述
    private String Description;


    private String videoId;
    private String playlistId;
    private String params;
    private String musicVideoType;




    public String getSingerHead() {
        return SingerHead;
    }

    public void setSingerHead(String singerHead) {
        SingerHead = singerHead;
    }

    public String getSongTitle() {
        return SongTitle;
    }

    public void setSongTitle(String songTitle) {
        SongTitle = songTitle;
    }

    public String getSingerName() {
        return SingerName;
    }

    public void setSingerName(String singerName) {
        SingerName = singerName;
    }

    public String getDescription() {
        return Description;
    }

    public void setDescription(String description) {
        Description = description;
    }


    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }

    public void setPlaylistId(String playlistId) {
        this.playlistId = playlistId;
    }

    public void setParams(String params) {
        this.params = params;
    }

    public void setMusicVideoType(String musicVideoType) {
        this.musicVideoType = musicVideoType;
    }


    public String getVideoId() {
        return videoId;
    }

    public String getPlaylistId() {
        return playlistId;
    }

    public String getParams() {
        return params;
    }

    public String getMusicVideoType() {
        return musicVideoType;
    }
}
